## cdecl 2.5

=== debian/changelog ===
cdecl (2.5-18) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Guilherme Eduardo Corrêa Raposo <guieduraposo@gmail.com>  Wed, 10 Dec 2025 20:06:54 -0300

cdecl (2.5-17) unstable; urgency=medium

  * QA upload.
  * Add Homepage
  * Maintain in Debian team on Salsa
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Use set -e rather than passing -e on the shebang-line.
  * Fix day-of-week for changelog entry 2.5-14.
  * d/substvars: removed
  * d/source/include-binaries: removed
  * Enable building using the default build flags
    Closes: #1119372
  * Hardening (which requires std=gnu17 due to old function definition)
  * Add watch file pointing to latest commit

 -- Andreas Tille <tille@debian.org>  Thu, 04 Dec 2025 14:12:03 +0100

cdecl (2.5-16) unstable; urgency=medium

  * Set Debian QA Group as maintainer

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 07 Sep 2025 10:16:52 +0200

cdecl (2.5-15) unstable; urgency=medium

  * Fix gcc-14 build issues (closes: #1074872)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 24 Nov 2024 10:20:10 +0100

cdecl (2.5-14) unstable; urgency=medium

  * Not released

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 23 Nov 2024 10:20:10 +0100

cdecl (2.5-13.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007649)

 -- Bastian Germann <bage@debian.org>  Mon, 02 Oct 2023 22:30:30 +0200

cdecl (2.5-13) unstable; urgency=low

  * Fixed lintian warnings
  * Renamed restrict to restriction (closes: #689326)
  * Did not close properly last release: Fixed readline build (closes: #741835)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 29 Mar 2014 17:37:34 +0100

cdecl (2.5-12) untable; urgency=low

  * Fixed readline build (closes: 741835)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 23 Mar 2014 09:18:56 +0100

cdecl (2.5-11) unstable; urgency=low

  * Applied patch from Colin Watson <cjwatson@ubuntu.com>:
    Rename getline to get_line to avoid conflict with POSIX:2008.
    (closes: #550373)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 09 Oct 2009 18:57:29 +0200

cdecl (2.5-10) unstable; urgency=low

  * Removed dependency on libreadline5-dev.

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 14 Sep 2009 07:33:01 +0200

cdecl (2.5-9) unstable; urgency=low

  * Fixed lintian warnings.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 28 Dec 2008 14:45:04 +0100

cdecl (2.5-8) unstable; urgency=low

  * Build-depend on libreadline5-dev (closes: #326381)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  4 Sep 2005 13:11:23 +0200

cdecl (2.5-7) unstable; urgency=low

  * Applied patch from Mauro Antonio Persano <mpersano@gpnet.com.br>
    to fix minor bug in cdecl manpage.
  * Fixed spelling error in description (closes: #124487)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 18 Jun 2003 18:37:38 +0200

cdecl (2.5-6) unstable; urgency=low

  * Fixed build problem (closes: #134470)
  * Removed hard link

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 17 Feb 2002 22:09:52 +0100

cdecl (2.5-5) unstable; urgency=low

  * Fixed diverts so that a correct man page filename is used.

 -- Fredrik Hallenberg <hallon@debian.org>  Tue,  4 Jul 2000 12:49:22 +0200

cdecl (2.5-4) frozen unstable; urgency=low

  * Fixed build-depends (closes: #55757)

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 20 Jan 2000 09:55:30 +0100

cdecl (2.5-3) frozen unstable; urgency=low

  * Updated man page divertion to avoid conflict with cutils.
    (closes: #55408)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 17 Jan 2000 10:44:30 +0100

cdecl (2.5-2) unstable; urgency=low

  * Recompile with new readline and ncurses.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 16 Jan 2000 14:03:11 +0100

cdecl (2.5-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Hallenberg <hallon@debian.org>  Wed,  7 Jul 1999 21:47:26 +0200
