=== debian/control ===
Source: cdecl
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), bison, flex, libreadline-dev
Vcs-Git: https://salsa.debian.org/debian/cdecl.git
Vcs-Browser: https://salsa.debian.org/debian/cdecl
Homepage: https://github.com/ridiculousfish/cdecl-blocks

Package: cdecl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Turn English phrases to C or C++ declarations
 Cdecl is a program which will turn English-like phrases such as "declare
 foo as array 5 of pointer to function returning int" into C declarations
 such as "int (*foo[5])()". It can also translate the C into the pseudo-
 English. And it handles typecasts, too. Plus C++. And in this version
 it has command line editing and history with the GNU readline library.
