=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_CFLAGS_MAINT_APPEND += -std=gnu17

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install BINDIR=debian/cdecl/usr/bin MANDIR=debian/cdecl/usr/share/man/man1
