=== debian/tests/control ===
Test-Command: cdecl explain "int *p" | grep "as pointer to int"
Restrictions: superficial
