=== debian/watch ===
Version: 5

Source: https://github.com/ridiculousfish/cdecl-blocks.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 2.5+git%cd.%h
